/*
CSS ÀÛ¼º ¼ø¼­
¹èÄ¡					display, position, visibility, overflow, float, clear,
Å©±â,¿©¹é			margin, padding, width, height, min & max
Å×µÎ¸®¿Í ¹è°æ	border, background
ÆùÆ®					color, line-height, font-size, font-weight, font-style, font-family, text-decoration, text-align, letter-spacing, white-space, text-overflow
±âÅ¸					¿©±â¼­ ¾ð±ÞÇÏÁö ¾ÊÀº ³ª¸ÓÁö ¼Ó¼ºµéÀº ÆùÆ® ¼Ó¼º ÀÌÈÄ¿¡ ¼±¾ðÇÏ¸ç, ¼±¾ð ¼ø¼­´Â ¹«°üÇÏ´Ù.
*/

@media screen and (min-width: 1200px) {
	.main_visual .bxslider li {height:700px; overflow:hidden; text-align:center;}
	.main_visual .bxslider li div {position:relative; z-index:2; padding-top:294px; height:100%; box-sizing:border-box; background-position:50% 50%; background-repeat:no-repeat; box-sizing:border-box; text-align:center;}
	.main_visual .bxslider li span.video_area {position:absolute; top:0; right:0; left:0; z-index:1; margin:0; width:100%; height:100%;}
	.main_visual .bxslider li span.video_area video {display:block; margin:0 auto; width:100%;}
	.main_visual .bxslider p {margin:0 auto; padding:0 20px; width:100%; max-width:1500px; text-align:right; box-sizing:border-box;}
	.main_visual .bxslider p span {margin-top:40px !important; margin-bottom:30px !important; color:#dcdcdc !important; font-size:30px !important; font-family:'Nanum Square', sans-serif !important;}
	.main_visual .bxslider p a {margin-right:140px;}
	.main_visual .bxslider li strong, .main_visual .bxslider li span {display:block; font-family:'Open Sans', sans-serif;}
	.main_visual .bxslider li strong {color:#fff; font-size:60px;}
	.main_visual .bxslider li span {margin:13px 0 74px 0; color:#fff; font-size:35px; font-weight:300; letter-spacing:0.2em;}
	.main_visual .bxslider li a {display:inline-block; padding:0 40px; height:40px; color:#fff; line-height:38px; letter-spacing:0.2em; border:1px solid #fff; border-radius:20px; box-sizing:border-box;}

	.bx-pager {position:relative; top:-64px; z-index:1; text-align:center;}
	.bx-pager-item {display:inline-block;}
	.bx-pager-item a {display:inline-block; margin:0 10px; width:10px; height:10px; font-size:0; border:1px solid #6b6b6b; border-radius:50%; box-sizing:border-box;}
	.bx-pager-item a.active {background-color:#646464; border-color:#646464;}

	.bx-controls-direction {display:none;}

	.main_visual .bx-pager-item a {border-color:#fff;}
	.main_visual .bx-pager-item a.active {background-color:#fff;}
	
	[class*='section'] {padding-right:15px !important; padding-left:15px !important;}

	.section .inner {margin:0 auto; max-width:1500px;}

	.section h2 {margin-bottom:40px !important; padding-top:23px; text-align:center;}
	.section h2 strong {position:relative; color:#000; font-size:30px; font-weight:700; font-family:'Open Sans', sans-serif;}
	.section h2 span {display:block; margin-top:14px; margin-bottom:22px; color:#646464; font-size:16px; font-weight:400; font-family:'Nanum Gothic', sans-serif;}

	.section.solutions {padding-bottom:94px;}
	.section.solutions .bx-pager {top:29px;}
	.section.solutions .bx-controls-direction {display:inline-block;}
	.section.solutions .bx-controls-direction a {display:inline-block; position:absolute; top:350px; width:40px; height:40px; font-size:0; background-image:url('../../images/common/icon_collection.png'); background-position:-230px 0; box-sizing:border-box;}
	.section.solutions .bx-controls-direction a.bx-next {right:0; transform:rotate(180deg);}
	.section.solutions .bx-controls-direction a:hover {background-position:-280px 0;}
	.section.solutions ul:after {display:block; clear:both; content:'';}
	.section.solutions li {float:left; width:20%; text-align:center;}
	.section.solutions li a {display:block; position:relative;}
	.section.solutions li a strong, .section.solutions li a span {display:block;}
	.section.solutions li a strong {margin-top:27px; color:#333; font-size:20px; font-family:'Open Sans', sans-serif;}
	.section.solutions li a span {margin-top:10px; color:#646464; line-height:1.3;}

	.section.solutions li a:before {display:block; margin:0 auto; width:200px; height:200px; background-color:#f5f6f8; border-radius:50%; content:''; text-align:center;}

	.section.solutions li a:after {display:inline-block; margin-top:29px; padding:0 21px; height:40px; color:#333;  font-weight:bold; font-family:'Open Sans', sans-serif; line-height:38px; letter-spacing:0.2em; border:1px solid #c8c8c8; border-radius:20px; box-sizing:border-box; content:'MORE'; text-align:center;}
	.section.solutions li a:hover:after {color:#fff; background-color:#20242a; border-color:#20242a;}

	.section.solutions li a strong:before {display:block; position:absolute; top:68px; left:50%; margin-left:-45px; width:90px; height:61px; background-image:url('../../images/main/icon_solutions.png'); content:'';}

	.section.solutions li a.wiss strong:before {background-position:0 0;}
	.section.solutions li a.cyclone strong:before {background-position:0 -71px;}
	.section.solutions li a.orange strong:before {background-position:0 -355px;}
	.section.solutions li a.chakra_max strong:before {background-position:0 -142px;}
	.section.solutions li a.galea strong:before {background-position:0 -213px;}
	.section.solutions li a.trusted_orange strong:before {background-position:0 -284px;}
	.section.solutions li a.peta_sql strong:before {background-position:0 -426px;}
	.section.solutions li a.data_hub strong:before {background-position:0 -497px;}

	.section.support {padding:80px 0; background-color:#f5f6f8;}
	.section.support .inner > ul {margin-left:-60px;}
	.section.support .inner > ul:after {display:block; clear:both; content:'';}
	.section.support .inner > ul > li {float:left; padding-left:60px; box-sizing:border-box;}
	.section.support ul.info {margin-bottom:77px;}
	.section.support ul.info li {width:33.333%;}
	.section.support ul.info a {display:block; position:relative; padding:40px; height:180px; color:#fff; background-color:#9f9f9f; box-sizing:border-box; text-align:left;}

	.section.support ul.info a:after {display:inline-block; position:absolute; top:50%; right:60px; margin-top:-40px; width:90px; height:80px; background-image:url('../../images/main/icon_support.png'); content:'';}
	.section.support ul.info a.consulting:after {background:0;}
	.section.support ul.info a.training:after {background-position:0 0;}
	.section.support ul.info a.download:after {background-position:0 -90px;}

	.section.support ul.info strong {font-size:22px; font-family:'Open Sans', sans-serif;}
	.section.support ul.info span {display:block; margin-top:20px; padding-right:95px; color:#fff;  line-height:22px;}
	.section.support ul.info li:first-child span {padding-right:0;}
	
	.section.support ul.board > li {width:50%;}
	.section.support ul.board strong a {display:inline-block; margin-bottom:17px; color:#333; font-size:22px; font-weight:700; font-family:'Open Sans', sans-serif;}
	.section.support ul.board strong a:after {display:inline-block; margin-top:-3px; margin-left:8px; width:17px; height:17px; background:url('../../images/common/icon_collection.png') -30px -60px; content:''; vertical-align:middle;}
	.section.support ul.board ul li {height:57px; border-bottom:1px solid #dcdcdc;}
	.section.support ul.board ul li a {display:block; padding-right:20px; overflow:hidden; color:#646464; font-size:18px; line-height:53px; text-overflow:ellipsis; white-space:nowrap;}

	.section.about ul {position:relative;}
	.section.about li {padding-top:368px; height:450px; box-sizing:border-box;}
	.section.about li:after {position:absolute; right:0; bottom:0; left:0; height:117px; content:''; background-color:rgba(0,0,0,0.4);}
	.section.about li p {position:absolute; top:0; bottom:0; width:100%;}
	.section.about li strong, .section.about li span {display:inline-block; position:relative; z-index:1; vertical-align:middle;}
	.section.about li strong {margin-top:4px; padding-left:80px; color:#fff; font-size:40px; font-family:'Nanum Sqare', sans-serif; font-weight:normal;}
	.section.about li span {position:relative; margin-top:-4px; margin-left:36px; padding-left:40px; height:41px; color:#fff;  line-height:22px; text-align:left;}
	.section.about li span:before {position:absolute; top:5px; bottom:0; left:0; border-left:1px solid rgba(255,255,255,0.2); content:'';}
	.section.about .bx-pager {top:8px;}
	.section.about .bx-controls-direction {display:inline-block;}
	.section.about .bx-controls-direction a {display:inline-block; position:absolute; bottom:80px; width:13px; height:25px; background-image:url('../../images/common/icon_collection.png'); background-position:-200px 0; font-size:0; opacity:0.6;}
	.section.about .bx-controls-direction a:hover {opacity:1; transition:opacity 0.2s;}
	.section.about .bx-controls-direction a.bx-prev {left:40px;}
	.section.about .bx-controls-direction a.bx-next {right:40px; transform:rotate(180deg);}
}

@media screen and (max-width: 1199px) and (min-width: 768px) {
	.main_visual .bxslider li {height:700px; overflow:hidden; text-align:center;}
	.main_visual .bxslider li div {position:relative; z-index:2; padding-top:294px; height:100%; box-sizing:border-box; background-position:50% 50%; background-repeat:no-repeat; box-sizing:border-box; text-align:center;}
	.main_visual .bxslider li span.video_area {position:absolute; top:0; left:0; z-index:1; margin:0; width:100%; height:100%;}
	.main_visual .bxslider li span.video_area video {display:block; height:100%;}
	.main_visual .bxslider p {margin:0 auto; padding:0 20px; width:100%; max-width:1500px; text-align:right; box-sizing:border-box;}
	.main_visual .bxslider p span {margin-top:40px !important; margin-bottom:30px !important; color:#dcdcdc !important; font-size:30px !important; font-family:'Nanum Square', sans-serif !important;}
	.main_visual .bxslider p a {margin-right:140px;}
	.main_visual .bxslider li strong, .main_visual .bxslider li span {display:block; font-family:'Open Sans', sans-serif;}
	.main_visual .bxslider li strong {color:#fff; font-size:60px;}
	.main_visual .bxslider li span {margin:13px 0 74px 0; color:#fff; font-size:35px; font-weight:300; letter-spacing:0.2em;}
	.main_visual .bxslider li a {display:inline-block; padding:0 40px; height:40px; color:#fff; line-height:38px; letter-spacing:0.2em; border:1px solid #fff; border-radius:20px; box-sizing:border-box;}

	.bx-pager {position:relative; top:-64px; z-index:1; text-align:center;}
	.bx-pager-item {display:inline-block;}
	.bx-pager-item a {display:inline-block; margin:0 10px; width:10px; height:10px; font-size:0; border:1px solid #6b6b6b; border-radius:50%; box-sizing:border-box;}
	.bx-pager-item a.active {background-color:#646464; border-color:#646464;}

	.bx-controls-direction {display:none;}

	.main_visual .bx-pager-item a {border-color:#fff;}
	.main_visual .bx-pager-item a.active {background-color:#fff;}

	.section .inner {margin:0 auto; padding:0 20px; max-width:1500px;}

	.section h2 {margin-bottom:40px !important; padding-top:23px; text-align:center;}
	.section h2 strong {position:relative; color:#000; font-size:30px; font-weight:700; font-family:'Open Sans', sans-serif;}
	.section h2 span {display:block; margin-top:14px; margin-bottom:22px; color:#646464; font-size:16px; font-weight:400; font-family:'Nanum Gothic', sans-serif;}

	.section.solutions {padding-bottom:94px;}
	.section.solutions .bx-pager {top:29px;}
	.section.solutions .bx-controls-direction {display:inline-block;}
	.section.solutions .bx-controls-direction a {display:inline-block; position:absolute; top:350px; width:40px; height:40px; font-size:0; background-image:url('../../images/common/icon_collection.png'); background-position:-230px 0; box-sizing:border-box;}
	.section.solutions .bx-controls-direction a.bx-next {right:0; transform:rotate(180deg);}
	.section.solutions .bx-controls-direction a:hover {background-position:-280px 0;}
	.section.solutions ul:after {display:block; clear:both; content:'';}
	.section.solutions li {float:left; width:20%; text-align:center;}
	.section.solutions li a {display:block; position:relative;}
	.section.solutions li a strong, .section.solutions li a span {display:block;}
	.section.solutions li a strong {margin-top:27px; color:#333; font-size:20px; font-family:'Open Sans', sans-serif;}
	.section.solutions li a span {margin-top:10px; color:#646464; line-height:1.3;}

	.section.solutions li a:before {display:block; margin:0 auto; width:200px; height:200px; background-color:#f5f6f8; border-radius:50%; content:''; text-align:center;}

	.section.solutions li a:after {display:inline-block; margin-top:29px; padding:0 21px; height:40px; color:#333;  font-weight:bold; font-family:'Open Sans', sans-serif; line-height:38px; letter-spacing:0.2em; border:1px solid #c8c8c8; border-radius:20px; box-sizing:border-box; content:'MORE'; text-align:center;}
	.section.solutions li a:hover:after {color:#fff; background-color:#20242a; border-color:#20242a;}

	.section.solutions li a strong:before {display:block; position:absolute; top:68px; left:50%; margin-left:-45px; width:90px; height:61px; background-image:url('../../images/main/icon_solutions.png'); content:'';}

	.section.solutions li a.wiss strong:before {background-position:0 0;}
	.section.solutions li a.cyclone strong:before {background-position:0 -71px;}
	.section.solutions li a.orange strong:before {background-position:0 -355px;}
	.section.solutions li a.chakra_max strong:before {background-position:0 -142px;}
	.section.solutions li a.galea strong:before {background-position:0 -213px;}
	.section.solutions li a.trusted_orange strong:before {background-position:0 -284px;}
	.section.solutions li a.peta_sql strong:before {background-position:0 -426px;}
	.section.solutions li a.data_hub strong:before {background-position:0 -497px;}

	.section.support {padding:80px 0; background-color:#f5f6f8;}
	.section.support .inner > ul {margin-left:-60px;}
	.section.support .inner > ul:after {display:block; clear:both; content:'';}
	.section.support .inner > ul > li {float:left; padding-left:60px; box-sizing:border-box;}
	.section.support ul.info {margin-bottom:77px;}
	.section.support ul.info li {width:33.333%;}
	.section.support ul.info a {display:block; position:relative; padding:10px; height:180px; color:#fff; background-color:#9f9f9f; box-sizing:border-box; text-align:left;}

	.section.support ul.info a:after {display:inline-block; position:absolute; top:50%; right:10px; margin-top:-40px; width:90px; height:80px; background-image:url('../../images/main/icon_support.png'); content:'';}
	.section.support ul.info a.consulting:after {background:0;}
	.section.support ul.info a.training:after {background-position:0 0;}
	.section.support ul.info a.download:after {background-position:0 -90px;}

	.section.support ul.info strong {font-size:22px; font-family:'Open Sans', sans-serif;}
	.section.support ul.info span {display:block; margin-top:20px; padding-right:90px; color:#fff;  line-height:22px; box-sizing:border-box;}
	.section.support ul.info li:first-child span {padding-right:0;}
	.section.support ul.info span br {display:none;}
	
	.section.support ul.board > li {width:50%;}
	.section.support ul.board strong a {display:inline-block; margin-bottom:17px; color:#333; font-size:22px; font-weight:700; font-family:'Open Sans', sans-serif;}
	.section.support ul.board strong a:after {display:inline-block; margin-top:-3px; margin-left:8px; width:17px; height:17px; background:url('../../images/common/icon_collection.png') -30px -60px; content:''; vertical-align:middle;}
	.section.support ul.board ul li {height:57px; border-bottom:1px solid #dcdcdc;}
	.section.support ul.board ul li a {display:block; padding-right:20px; overflow:hidden; color:#646464; font-size:18px; line-height:53px; text-overflow:ellipsis; white-space:nowrap;}

	.section.about ul {position:relative;}
	.section.about li {padding-top:368px; height:450px; box-sizing:border-box;}
	.section.about li:after {position:absolute; right:0; bottom:0; left:0; height:117px; content:''; background-color:rgba(0,0,0,0.4);}
	.section.about li p {position:absolute; top:0; bottom:0; width:100%;}
	.section.about li strong, .section.about li span {display:inline-block; position:relative; z-index:1; vertical-align:middle;}
	.section.about li strong {margin-top:4px; padding-left:40px; color:#fff; font-size:40px; font-family:'Nanum Sqare', sans-serif; font-weight:normal;}
	.section.about li span {position:relative; margin-top:-4px; margin-left:16px; padding-left:20px; height:41px; color:#fff;  line-height:22px; text-align:left;}
	.section.about li span:before {position:absolute; top:5px; bottom:0; left:0; border-left:1px solid rgba(255,255,255,0.2); content:'';}
	.section.about .bx-pager {top:8px;}
	.section.about .bx-controls-direction {display:inline-block;}
	.section.about .bx-controls-direction a {display:inline-block; position:absolute; bottom:80px; width:13px; height:25px; background-image:url('../../images/common/icon_collection.png'); background-position:-200px 0; font-size:0; opacity:0.6;}
	.section.about .bx-controls-direction a:hover {opacity:1; transition:opacity 0.2s;}
	.section.about .bx-controls-direction a.bx-prev {left:40px;}
	.section.about .bx-controls-direction a.bx-next {right:40px; transform:rotate(180deg);}
}

@media screen and (max-width: 767px) {
	.main_visual {position:relative;}
	.main_visual .bxslider li {height:400px; box-sizing:border-box; overflow:hidden;}
	.main_visual .bxslider li div {position:relative; z-index:2; padding-top:154px; height:100%; background-position:50% 50%; background-repeat:no-repeat; background-size:cover; box-sizing:border-box; text-align:center; overflow:hidden;}
	.main_visual .bxslider li span.video_area {position:absolute; top:0; left:0; z-index:1; margin:0; width:100%; height:400px;}
	.main_visual .bxslider p {position:absolute; right:0; bottom:50px; left:0;}
	.main_visual .bxslider p span {margin-top:20px !important; margin-bottom:20px !important; color:#dcdcdc !important; font-size:15px !important; font-family:'Nanum Square', sans-serif !important;}
	.main_visual .bxslider p img {width:80%;}
	.main_visual .bxslider p a {}
	.main_visual .bxslider li strong, .main_visual .bxslider li span {display:block; margin:0 40px; font-family:'Open Sans', sans-serif;}
	.main_visual .bxslider li strong {color:#fff; font-size:35px;}
	.main_visual .bxslider li span {margin:18px 40px 74px 40px; color:#fff; font-size:15px; font-weight:300; line-height:25px; letter-spacing:0.2em;}
	.main_visual .bxslider li a {display:inline-block; padding:0 40px; height:40px; color:#fff; line-height:38px; letter-spacing:0.2em; border:1px solid #fff; border-radius:20px; box-sizing:border-box;}

	.bx-pager {position:relative; z-index:1; text-align:center;}
	.bx-pager-item {display:inline-block;}
	.bx-pager-item a {display:inline-block; margin:0 10px; width:10px; height:10px; font-size:0; border:1px solid #6b6b6b; border-radius:50%; box-sizing:border-box;}
	.bx-pager-item a.active {background-color:#646464; border-color:#646464;}

	.bx-controls-direction {display:none;}

	.main_visual .bx-pager-item a {border-color:#fff;}
	.main_visual .bx-pager-item a.active {background-color:#fff;}
	.bx-controls {position:absolute; right:0; bottom:20px; left:0;}

	.section .inner {margin:0 auto; padding:0 20px; max-width:1500px;}

	.section h2 {margin-bottom:30px !important; padding-top:40px; text-align:center;}
	.section h2 strong {position:relative; color:#000; font-size:25px; font-weight:700; font-family:'Open Sans', sans-serif;}
	.section h2 span {display:block; margin-top:14px; margin-bottom:22px; color:#646464; font-size:16px; font-weight:400; font-family:'Nanum Gothic', sans-serif; line-height:22px;}

	.section.solutions {position:relative; padding-bottom:94px;}
	.section.solutions .bx-controls-direction {display:none;}
	.section.solutions ul:after {display:block; clear:both; content:'';}
	.section.solutions li {float:left; width:20%; text-align:center;}
	.section.solutions li a {display:block; position:relative;}
	.section.solutions li a strong, .section.solutions li a span {display:block;}
	.section.solutions li a strong {margin-top:27px; color:#333; font-size:20px; font-family:'Open Sans', sans-serif;}
	.section.solutions li a span {display:none;}

	.section.solutions li a:before {display:block; margin:0 auto; width:130px; height:130px; background-color:#f5f6f8; border-radius:50%; content:''; text-align:center;}

	.section.solutions li a:after {display:inline-block; margin-top:29px; padding:0 21px; height:40px; color:#333;  font-weight:bold; font-family:'Open Sans', sans-serif; line-height:38px; letter-spacing:0.2em; border:1px solid #c8c8c8; border-radius:20px; box-sizing:border-box; content:'MORE'; text-align:center;}
	.section.solutions li a:hover:after {color:#fff; background-color:#20242a; border-color:#20242a;}

	.section.solutions li a strong:before {display:block; position:absolute; top:40px; left:50%; margin-left:-35px; width:70px; height:48px; background-image:url('../../images/main/icon_solutions.png'); background-size:70px; content:'';}

	.section.solutions li a.wiss strong:before {background-position:0 0;}
	.section.solutions li a.cyclone strong:before {background-position:0 -55px;}
	.section.solutions li a.orange strong:before {background-position:0 -274px;}
	.section.solutions li a.chakra_max strong:before {background-position:0 -110px;}
	.section.solutions li a.galea strong:before {background-position:0 -165px;}
	.section.solutions li a.trusted_orange strong:before {background-position:0 -219px;}
	.section.solutions li a.peta_sql strong:before {background-position:0 -330px;}
	.section.solutions li a.data_hub strong:before {background-position:0 -387px;}

	.section.support {padding:50px 0; background-color:#f5f6f8;}
	.section.support .inner > ul {margin-top:-20px;}
	.section.support .inner > ul > li {margin-top:20px;}
	.section.support ul.info {margin-bottom:77px;}
	.section.support ul.info a {display:block; position:relative; padding:20px; color:#fff; background-color:#9f9f9f; box-sizing:border-box; text-align:left;}

	.section.support ul.info a:after {display:inline-block; position:absolute; top:50%; right:20px; margin-top:-20px; width:45px; height:40px; background-image:url('../../images/main/icon_support.png'); background-size:45px; content:'';}
	.section.support ul.info a.consulting:after {background:0;}
	.section.support ul.info a.training:after {background-position:0 0;}
	.section.support ul.info a.download:after {background-position:0 -45px;}

	.section.support ul.info strong {font-size:15px; font-family:'Open Sans', sans-serif;}
	.section.support ul.info span {display:block; margin-top:20px; padding-right:50px; color:rgba(255,255,255,0.8); font-size:13px;  line-height:22px; box-sizing:border-box;}
	.section.support ul.info span br {display:none;}
	
	.section.support ul.board strong a {display:inline-block; margin-bottom:10px; color:#333; font-size:20px; font-weight:700; font-family:'Open Sans', sans-serif;}
	.section.support ul.board strong a:after {display:inline-block; margin-top:-3px; margin-left:8px; width:17px; height:17px; background:url('../../images/common/icon_collection.png') -30px -60px; content:''; vertical-align:middle;}
	.section.support ul.board ul li {height:44px; border-bottom:1px solid #dcdcdc;}
	.section.support ul.board ul li a {display:block; overflow:hidden; color:#646464; font-size:14px; line-height:43px; text-overflow:ellipsis; white-space:nowrap;}

	.section.about ul {position:relative;}
	.section.about li {padding-top:215px; height:320px; box-sizing:border-box;}
	.section.about li:after {position:absolute; right:0; bottom:0; left:0; height:120px; content:''; background-color:rgba(0,0,0,0.4);}
	.section.about li p {position:absolute; top:0; bottom:0; width:100%; background-size:cover;}
	.section.about li strong, .section.about li span {display:inline-block; position:relative; z-index:1; padding:0 20px; vertical-align:middle;}
	.section.about li strong {color:#fff; font-size:18px; font-family:'Nanum Sqare', sans-serif;}
	.section.about li span {padding-top:10px; color:#fff;  line-height:22px; text-align:left;}
	.section.about li span br {display:none;}
	.section.about .bx-pager {top:8px;}
	.section.about .bx-controls-direction {display:inline-block;}
	.section.about .bx-controls-direction a {display:inline-block; position:absolute; bottom:80px; width:13px; height:25px; background-image:url('../../images/common/icon_collection.png'); background-position:-200px 0; font-size:0; opacity:0.6;}
	.section.about .bx-controls-direction a:hover {opacity:1; transition:opacity 0.2s;}
	.section.about .bx-controls-direction a.bx-prev {left:40px;}
	.section.about .bx-controls-direction a.bx-next {right:40px; transform:rotate(180deg);}
}